### Method

# GUPnPAV CDSLastChangeEntry get_object_id

#### Declaration [src]

    const char*
    gupnp_cds_last_change_entry_get_object_id (
      GUPnPCDSLastChangeEntry* entry
    )

#### Description [src]

Get the ID of the object in this change entry.

#### Return value

Type: `const char*`

The id of the object of this entry.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.